:root {
  --form-height: 700px; }

.job-post-page {
  --icon-size: 32px;
  --icon-spacing: 12px;
  --icon-y-offset: 4px;
  --hero-image-max-height: 467px;
  --hero-image-mobile-height: 220px;
  --hero-image-tablet-height: 320px;
  --hero-image-big-tablet-height: 480px; }
  .job-post-page .Block--hero .Block-tags {
    display: flex;
    flex-wrap: wrap;
    -moz-column-gap: 0.66667rem;
         column-gap: 0.66667rem;
    row-gap: 0.8rem; }
  .job-post-page .Block--hero .pill {
    min-height: 2.13333rem; }
  .job-post-page .Block--hero .Container {
    justify-content: space-between; }
  .job-post-page .Block--hero .Block-imageFrame img {
    opacity: 0; }
    .job-post-page .Block--hero .Block-imageFrame img.has-loaded {
      transition: opacity ease-in-out 0.5s;
      opacity: 1; }
  .hs-inline-edit .job-post-page .Block--hero .Block-imageFrame,
  .hs-inline-edit .job-post-page .Block--hero .Block-imageFrame img {
    border: none;
    opacity: 1; }
  @media (max-width: 1199.98px) {
    .job-post-page .Block--hero .Container {
      flex-direction: column-reverse;
      padding-top: 0;
      padding-bottom: 0; }
    .job-post-page .Block--hero .Block-content {
      padding: 1.6rem 0 0; } }
  @media (max-width: 1199.98px) and (min-width: 480px) {
    .job-post-page .Block--hero .Block-content {
      padding-top: 2.66667rem; } }
  @media (max-width: 1199.98px) {
    .job-post-page .Block--hero .Block-heading {
      margin-bottom: 0; }
    .job-post-page .Block--hero .Block-image {
      width: calc(100% + (2 * var(--side-margin)));
      height: var(--hero-image-mobile-height);
      max-width: inherit;
      max-height: inherit;
      margin: 0 calc(-1 * var(--side-margin)) !important;
      padding: 0; } }
  @media (max-width: 1199.98px) and (min-width: 480px) {
    .job-post-page .Block--hero .Block-image {
      height: var(--hero-image-tablet-height); } }
  @media (max-width: 1199.98px) and (min-width: 900px) {
    .job-post-page .Block--hero .Block-image {
      height: var(--hero-image-big-tablet-height); } }
  @media (max-width: 1199.98px) {
    .job-post-page .Block--hero .Block-imageFrame {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      min-height: 0; }
      .job-post-page .Block--hero .Block-imageFrame,
      .job-post-page .Block--hero .Block-imageFrame img {
        width: 100%;
        height: 100%;
        max-height: inherit;
        transform: none; }
      .job-post-page .Block--hero .Block-imageFrame img {
        position: static;
        -o-object-fit: cover;
           object-fit: cover; }
    .job-post-page .Block--hero .Block-tags {
      display: none; } }
  @media (min-width: 1200px) {
    .job-post-page .Block--hero .Block-content {
      display: flex;
      flex-direction: column;
      justify-content: center;
      width: 60%;
      max-width: 42.66667rem;
      padding-right: 2.13333rem; }
    .job-post-page .Block--hero .Block-image {
      position: static;
      width: calc(100% - var(--container-default-width)); }
    .job-post-page .Block--hero .Block-imageFrame {
      left: auto;
      right: 0;
      width: 44.8%;
      height: calc(100% - (2 * var(--theme-block-spacing)));
      min-height: var(--hero-image-max-height); }
      .job-post-page .Block--hero .Block-imageFrame img {
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        transform: none;
        -o-object-fit: cover;
           object-fit: cover;
        border-top-left-radius: 9999rem;
        border-bottom-left-radius: 9999rem; } }
  @media (min-width: 1440px) {
    .job-post-page .Block--hero .Block-content {
      padding-right: 0; } }
  .job-post-page .Main {
    display: flex; }
    @media (max-width: 1199.98px) {
      .job-post-page .Main {
        flex-direction: column; }
        .job-post-page .Main-sidebar {
          margin-top: 0.53333rem;
          margin-bottom: 4.26667rem; } }
    @media (min-width: 1200px) {
      .job-post-page .Main {
        flex-direction: row-reverse;
        justify-content: space-between; }
        .job-post-page .Main-content {
          transform: translateY(-3.73333rem);
          width: 60%;
          max-width: 761px; }
        .job-post-page .Main-sidebar {
          position: relative; } }
  .job-post-page .ContentSection + .ContentSection {
    margin-top: 3.73333rem; }
  .job-post-page .ContentSection .FlowingText h2 {
    font-size: 1.33333rem;
    line-height: 1.13;
    font-weight: 600;
    letter-spacing: -0.005em; }
    @media (min-width: 480px) {
      .job-post-page .ContentSection .FlowingText h2 {
        font-size: 2rem; } }
  .job-post-page .ContentSection .FlowingText h3 {
    font-size: 1.2rem;
    line-height: 1.25;
    font-weight: 500;
    letter-spacing: -0.005em;
    text-transform: none;
    margin-top: 3.2rem;
    font-weight: 600; }
    @media (min-width: 480px) {
      .job-post-page .ContentSection .FlowingText h3 {
        font-size: 1.46667rem; } }
  .job-post-page [data-icon] {
    display: inline-block;
    width: var(--icon-size);
    height: var(--icon-size);
    margin-right: var(--icon-spacing);
    margin-bottom: calc(-1 * var(--icon-y-offset));
    background-position: center;
    background-repeat: no-repeat; }
  .job-post-page [data-icon="thumbs-up"] {
    background-image: url("https://4374869.fs1.hubspotusercontent-na1.net/hubfs/4374869/Assets/emnify-com-2023/icons/icon-job-thumbs-up.svg"); }
  .job-post-page [data-icon="thumbs-down"] {
    --icon-y-offset: 8px;
    background-image: url("https://4374869.fs1.hubspotusercontent-na1.net/hubfs/4374869/Assets/emnify-com-2023/icons/icon-job-thumbs-down.svg"); }
  .job-post-page [data-icon="checkmark"] {
    background-image: url("https://4374869.fs1.hubspotusercontent-na1.net/hubfs/4374869/Assets/emnify-com-2023/icons/icon-job-checkmark.svg"); }

body:not(.gh-job-initiated) [data-gh-field] {
  animation: anim-blur 4s ease 0s infinite;
  filter: blur(20px);
  opacity: 0.75; }

@keyframes anim-blur {
  0%,
  to {
    filter: blur(20px); }
  50% {
    filter: blur(30px); } }

.JobSidebar {
  --max-width: 306px;
  width: 100%; }
  .JobSidebar-apply .button {
    display: inline-block;
    justify-content: center !important;
    width: 100%;
    max-width: 100% !important;
    text-align: center !important; }
    .JobSidebar-apply .button span, .JobSidebar-apply .button:after {
      display: inline-block !important;
      margin-top: 0.25em; }
  @media (max-width: 1199.98px) {
    .JobSidebar-apply {
      position: fixed;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: 10000;
      padding: 1.06667rem 0.8rem;
      pointer-events: none;
      transition: opacity ease-in-out 0.25s; }
      .scrolled-into-view .JobSidebar-apply {
        opacity: 0; }
        .scrolled-into-view .JobSidebar-apply button {
          pointer-events: none; }
      .JobSidebar-apply .button {
        pointer-events: auto; } }
  @media (min-width: 1200px) {
    .JobSidebar {
      top: var(--top-nav-height);
      right: 0;
      position: sticky;
      width: var(--max-width); } }

.JobMeta {
  --item-spacing: 0.88rem;
  display: flex;
  flex-direction: column;
  list-style: none;
  padding: 0; }
  @media (min-width: 1200px) {
    .JobMeta {
      --item-spacing: 1.2rem; } }
  .JobMeta-item {
    display: flex;
    flex-direction: column;
    gap: 0.53333rem;
    padding: var(--item-spacing) 0.13333rem;
    border-bottom: 1px dashed var(--color-gray-400); }
  .JobMeta-label {
    font-size: 0.86667rem;
    line-height: 1.33333rem;
    font-weight: 700;
    color: var(--color-gray-500); }
  .JobMeta-value {
    font-size: 1.2rem;
    line-height: 1.33333rem;
    font-weight: 700;
    color: var(--color-accent-1); }
    .JobMeta-value li + li {
      margin-top: var(--baseline-25); }
    .JobMeta-value li {
      position: relative;
      padding-left: var(--baseline-75); }
      .JobMeta-value li:before {
        content: "";
        position: absolute;
        top: 0.42em;
        left: 0;
        display: block;
        width: 4px;
        height: 4px;
        border-radius: 99rem;
        background-color: var(--color-accent-2); }

.CareerPath-heading, .CareerPath-image {
  position: relative;
  z-index: 0; }

.CareerPath-heading {
  z-index: 1; }

@media (max-width: 899.98px) {
  .CareerPath img {
    width: 100%;
    max-width: 400px;
    margin-top: 1.06667rem; } }

@media (min-width: 900px) {
  .CareerPath img {
    margin-top: -3.2rem; } }

.Recruiter {
  --image-size: 120px; }
  @media (min-width: 1200px) {
    .Recruiter {
      --image-size: 180px; } }
  .Recruiter-image img {
    width: var(--image-size);
    height: var(--image-size); }

#grnhse_app iframe {
  border-radius: 4px; }

@keyframes pulsate-text {
  0% {
    color: rgba(var(--theme-mode-body-rgb), 0.75) !important;
    /* Start with red */ }
  50% {
    color: rgba(var(--theme-mode-body-rgb), 0.5) !important;
    /* Transition to green */ }
  100% {
    color: rgba(var(--theme-mode-body-rgb), 0.75) !important;
    /* End with blue */ } }

.loading-message {
  animation: pulsate-text 2s infinite;
  /* Apply the pulsating effect */ }